/*
Theme Name: AlMotamyez
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.8.2
Updated: 2020-12-09 09:50:08
*/

/* Import parent styles */
@import url("../Divi/style.css");

/* Your custom CSS goes below */

.et-pb-contact-message{font-family:trebuchet;font-size:24px;color:#fff;text-align:center;padding:0 0 20px 0}.et_pb_fullwidth_menu .et_pb_menu__search-input,.et_pb_menu .et_pb_menu__search-input{border:1px solid #c2ab92;border-radius:5px;width:70%;background-color:#fff;color:#000;padding-left:30px!important;height:3em}.tooltip{position:relative;cursor:pointer;line-height:18px;border-bottom:1px solid #000}.tooltip .tooltiptext{visibility:hidden;margin: 25px;padding:25px;width:350px;z-index:9999;background-color:#000;background-color:hsla(0,0%,20%,.95);color:#fff;text-align:justify;border-radius:5px;position:absolute;font-size:.85rem;font-weight:400;line-height:1.4}.tooltip:hover .tooltiptext{visibility:visible}.et_pb_slider:hover .et-pb-arrow-prev{left:40px;opacity:1}.et_pb_slider:hover .et-pb-arrow-next{right:40px;opacity:1}.entry-meta .byline,.entry-meta .cat-links{display:none}.entry-meta .posted-on{display:none}